TILIX(1)

NOMBRE
tilix - Emulador de terminal GTK3 para GNOME

VISTAZO GENERAL
tilix [opciones]

DESCRIPCIÓN
tilix es un emulador de terminal en GTK3 siguiendo las pautas de interfaz de Gnome.

OPCIONES
La aplicación tilix acepta los siguientes parámetros:

-h --help
    Muestra la ayuda de las opciones.

-v --version
    Muestra la versión de Tilix y la de los componentes de que depende.

-w --working-directory=CARPETA
    Especifica el directorio en el que trabajará la terminal.

-p --profile=NOMBRE_DE_PERFIL
    Especifica el profil inicial usando el nombre de uno de los perfiles ya existentes. Si se pasa un nombre que no corresponde con ningún perfil existente, se utilizará el perfil por defecto.

-t --title=TITULO
    Especifica el título de la nueva terminal.

-s --session=NOMBRE_DE_SESION
    Abre el archivo de sesión que ha sido guardado anteriormente. Las sesiones se guardan desde Tilix, guardan el diseño de la sesión permitiendo al usuario volver a cargarlo cuando sea necesario. Ten en cuenta que solo el diseño y las opciones de diseño se guardan, esto no restaurará la terminal donde se dejó, sino que especifica el diseño de las nuevas terminales.

-a --action=NOMBRE_DE_ACCION
    Ejecuta una acción en la actual instancia de Tilix; soportando las siguientes acciones:

    session-add-right Añade una nueva terminal a la derecha de la terminal actual.

    session-add-down Añade una nueva terminal debajo de la terminal actual.

    app-new-session Crea una nueva sesión de Tilix en la ventana actual.

    app-new-window Crea una nueva ventana de Tilix.

-e --command=COMANDO
    Ejecuta todo el texto después de este parámetro como un comando, por lo que este parámetro debe ser el último parámetro.

--maximize
    Maximiza la ventana de la terminal.

--minimize
    Minimiza la ventana de la terminal.

--full-screen
    Pone la ventana de la terminal en pantalla completa.

--focus-window
    Enfoca la ventana actual.

--window-style=WINDOW_STYLE
    Override the preferred window style to use, the following styles are supported:

    normal Normal window look.

    disable-csd Do not show client side decorations.

    disable-csd-hide-toolbar Do not show client side decorations and toolbar.

    borderless Do not show window borders.

--new-process
    Inicia una nueva instancia de Tilix como nuevo proceso. Por defecto y según dictan las líneas de GTK+ 3, Tilix mantiene un único proceso al cual pertenecen todas las ventanas. Esta opción obliga a Tilix a iniciarse como un proceso aparte. Esto no se recomienda y su intención es únicamente para propósitos de depuración. Usando esta opción evitará que diferentes ventanas de Tilix se comuniquen entre ellas.

--geometry=GEOMETRIA
    Define el tamaño de la ventana; por ejemplo: 80x24, or 80x24+200+200 (COLUMNASxFILAS+X+Y).

-q --quake
    Abre la ventana en modo quake o alterna la visibilidad de ventanas ya activas en modo quake.

--preferences
    Muestra directamente las preferencias de Tilix.

--display=DISPLAY
    Use the specified X display.

VEASE TAMBIEN
Ninguna

ERRORES
Mira los errores en https://github.com/gnunn1/tilix/issues

AUTOR
Gerald Nunn y otros contribuidores.